/**
Theme Name: vsx-child
Author: 
Author URI: 
Description: 
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: vsx-child
Template: vsx
*/
.fixed-header.sticky-header {position: fixed;top: 0;z-index: 1;background: #fff;transition: top .5s;}
.sticky-header .toplogo img {margin: 0;width: 110px;transition: width .5s;}
.elementor-11 .elementor-element.elementor-element-b53c462 button.elementskit-menu-hamburger > .ekit-menu-icon {filter: brightness(0) invert(1);}
.toplogo img{padding: 0; margin-bottom: -75px;}
#primary {margin: 0 !important;padding: 0 !important}
.bounce {animation: bounce 2s infinite; -webkit-animation: bounce 2s infinite; -moz-animation: bounce 2s infinite;-o-animation: bounce 2s infinite;}
.p_sticky {position: sticky;top: 85px;}
body.rtl .arb {
    display: grid;
    grid-template-columns: auto auto;
    width: auto;
    align-items: center;
    justify-content: left;
}
body.rtl .wpml-ls-legacy-list-horizontal .wpml-ls-item a {
display: flex;
}

@-webkit-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);}	
	40% {-webkit-transform: translateY(-20px);}
	60% {-webkit-transform: translateY(-10px);}
}
 
@-moz-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-moz-transform: translateY(0);}
	40% {-moz-transform: translateY(-20px);}
	60% {-moz-transform: translateY(-10px);}
}
 
@-o-keyframes bounce {
	0%, 20%, 50%, 80%, 100% {-o-transform: translateY(0);}
	40% {-o-transform: translateY(-20px);}
	60% {-o-transform: translateY(-10px);}
}
@keyframes bounce {
	0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
	40% {transform: translateY(-20px);}
	60% {transform: translateY(-10px);}
}
.outline{outline:1px dashed #AAA462; outline-offset:-10px;}
.pc strong{color:#AAA462;}
.el .elementor-widget-image {
    background: #fff;
    height: 130px;
    display: flex;
    align-items: center;
    justify-content: center;
}
@media screen and (max-width: 767px) {
	.elementor-692 .elementor-element.elementor-element-13f46608 .mf-textarea {height: 100px !important;}
	.sticky-header .toplogo img {width: 90px;}
	.p_sticky {top: 70px;}
}
i.mf-success-icon.fas.fa-check {
color: #027e07;
}